# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  formal_name: 
  date_from: 
  date_to: 2022-02-23
  min_amount: 1
  max_amount: 1
  max_percent: 1
  localization: MyText
  expert_id: 1
  expert_info: 
  start_date: 2022-02-23 18:44:58
  end_date: 2022-02-23 18:44:58
  announcement_date: 2022-02-23 18:44:58
  full_descr: 
  positioning_text: 
  points: 1
  date_of_recruitment: 2022-02-23 18:44:58
  arch: false
  active: false
  created_by: 1
  updated_by: 1

two:
  name: MyString
  formal_name: 
  date_from: 
  date_to: 2022-02-23
  min_amount: 1
  max_amount: 1
  max_percent: 1
  localization: MyText
  expert_id: 1
  expert_info: 
  start_date: 2022-02-23 18:44:58
  end_date: 2022-02-23 18:44:58
  announcement_date: 2022-02-23 18:44:58
  full_descr: 
  positioning_text: 
  points: 1
  date_of_recruitment: 2022-02-23 18:44:58
  arch: false
  active: false
  created_by: 1
  updated_by: 1
